1749430163329
3260,0.0.0
18264,0.0.0
16927,0.0.0
21377,0.0.0
588,0.0.0
17708,0.0.0
11718,0.0.0
22290,0.0.0
6752,0.0.0
16988,0.0.0
22060,0.0.0
2738,0.0.0
4770,0.0.0
15740,0.0.0
18652,0.0.0
16406,0.0.0
17933,0.0.0
2278,0.0.0
15061,0.0.0
2104,0.0.0
3734,0.0.0
9715,0.0.0
19740,0.0.0
17176,0.0.0
